<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0147m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">阶段 (tppdm0147m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护项目<Link href="/baanerp/tp/glossary/glossary#Phases_tp" role="glossary">阶段</Link>的详细资料。 此处定义的阶段是可以在一系列项目中使用的标准项目阶段。 每一阶段都用说明来标识。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找和选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000001" role="manual">使用项目数据管理</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm085.cstg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">阶段</Title>
			</Header>
			<FuncDesc>标识阶段的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm085.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
